LIEROLIBRE-PACKLEV(6)

NAME

lierolibre-packlev - script to create Liero lev files

SYNOPSIS

lierolibre inputfile.xpm outputfile.lev

DESCRIPTION

This script creates a Liero lev file from an image file. Use the lierolibre-extractlev(6) script to extract it again.

OPTIONS

inputfile.xpm
    This file must be a greyscale xpm file with the exact dimensions 504x350.

outputfile.lev
    This is the resulting file.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-extractgfx(6) lierolibre-packgfx(6)
lierolibre-extractsounds(6) lierolibre-packsounds(6)
lierolibre-extractlev(6)